/*Menu*/
.c7-menu-primary-link,.sms-menu-primary-selector,
.c7-menu-secondary-link,.sms-menu-secondary-selector
{
  cursor:pointer;
}
/*secondary menu*/
.secondary-menu {
  display:none;
}
.secondary-menu .c7-menu-list{margin-bottom: 0;}

.c7-menu-secondary-item {
  display: inline-block;
  list-style: none;
  /*border-bottom: 1px solid #d6d6bf;*/
  margin:0 5px;
  vertical-align: top;
}
.c7-menu-secondary-item .c7-menu-secondary-link { 
  color: #000;
  display: block;
  font-weight: bold;
  line-height: normal;
  text-decoration: none;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 2px solid #aaa;
  min-height: 2em;
  cursor:initial;
}
.c7-menu-secondary-item .c7-menu-list{
  margin-bottom: 0;
}
.c7-menu-tertiary-item {
  list-style: none;
}
.c7-menu-tertiary-item .c7-menu-tertiary-link { 
  color:  var(--green-aa);
  display: block;
  line-height: normal;
  -webkit-transition: all .2s linear;
  transition: all .2s linear
    width: 100%; 
}
.sms-menu-primary-selector{
  display: block;
  padding: .75rem 1rem;
  position: relative;
  text-decoration: none;
  width: 20%; 
  height:54px;
  float: right; 
  padding-right: 0; 
  
}
.sms-menu-primary-selector::after{
  border-left:12px solid transparent;
  border-right:12px solid transparent;
  border-top:12px solid #fff;
  content:'';
  height:0;
  width:0;
  position:absolute;
  right:1rem;
  top:calc(50% - 6px);
  right: 0;
  left: 0;
  margin-left: auto;
  margin-right: auto; 
  
}
.sms-menu-secondary-selector {
  background: #eaeade;
  display: block;
  padding: .75rem 1rem;
  position: relative;
  text-decoration: none;
  width: 20%; 
  height:54px;
  float: right; 
  padding-right: 0; 
}
.sms-menu-secondary-selector::after{
  border-left:12px solid transparent;
  border-right:12px solid transparent;
  border-top:12px solid #56922e;
  content:'';
  height:0;
  width:0;
  position:absolute;
  right:1rem;
  top:calc(50% - 6px);
  right: 0;
  left: 0;
  margin-left: auto;
  margin-right: auto; 
}
.sms-openmenu >.sms-menu-secondary-selector::after{
  border-left:12px solid transparent;
  border-right:12px solid transparent;
  border-top:0;
  border-bottom:12px solid #56922e;
}
.c7-menu-opensearch {
  display:none;
  padding: 0 6px 0 0;
}
.c7-menu-opensearch .c7-icon {
  fill: #545454;
  height:2.125rem;
  width:2.125rem;
}
.c7-menu-opensearch a:focus{
  background-color:initial;
}
/*highlight*/

.c7-menu-tertiary-item.highlight a{
  font-weight:600;
  text-decoration:none;
  color: #f16e22;

}
.c7-menu-tertiary-item.highlight.to-bottom a{
  position:absolute;
  bottom:0;
}
.c7-menu-tertiary-item.highlight a::after{
  content: '>';
  font-weight: 600;
  transform: scaleY(1.5);
  margin-left:10px;
}

@media(max-width:991px){
  .c7-button-small{ margin-top: 0;}
  #js-menu .c7-menu-buttons-item.c7-menu-buttons-search{padding-top: .5rem; padding-bottom: .5rem;}
  .c7-menu-primary-item .c7-menu-primary-link{float:none; display:inline-block; border-bottom: 0;}

  .c7-menu-secondary-item{ display: block; margin:0; padding:0; background-color: #eaeade; border-bottom: 1px solid #b2b295;}
  .c7-menu-secondary-item .c7-menu-secondary-link{width: 80%; color:  var(--green-aa); padding:18px 0 18px 10px; float: none; display:inline-block; margin-bottom: 0; border-bottom:0;}

  .c7-menu-secondary-item .sms-menu-primary-selector{ background-color: transparent; border-bottom:0;}
  .c7-menu-secondary-item .sms-menu-primary-selector::after{border-top-color:#56922e;}

  .c7-menu-secondary-item .c7-menu-sub-list{background-color: white; }
  .c7-menu-tertiary-item .c7-menu-tertiary-link{padding:10px; color:  var(--green-aa);}

  .custom-menu .c7-menu-primary-item.sms-openmenu > .c7-menu-primary-link{
    width:90%;
  }
  
  .sms-openmenu > .sms-menu-primary-selector{
    float:left;
    width: 10%;
  }

  .sms-openmenu > .sms-menu-primary-selector::after{
    border-left:0;
    border-right:12px solid #fff;
    border-top:12px solid transparent;
    border-bottom:12px solid transparent;
    top: calc(50% - 12px);;
  }
  /*
  .sms-openmenu > .sms-menu-primary-selector:hover::after{
    border-left:12px solid #fff;
    border-right:0;
    border-top:12px solid transparent;
    border-bottom:12px solid transparent;
   
  }
   */
  .sms-openmenu  ul.c7-menu-sub-list:first-child{
    display:block;
  }
  .c7-menu-opensearch {
    display:inline-block;
    float:right;
  }
  .c7-search-open .c7-menu-buttons-search {
    display:block;
  }
  .c7-menu-open .c7-menu-opensearch {
    display:none;
  }
  #metamobiel{
    display:none;
  }
  .c7-menu-open #metamobiel {
    display:block;
  }
}
@media(min-width:992px){
  .sms-menu-primary-selector, .sms-menu-secondary-selector{
    display:none;
  }
  .secondary-menu.sms-openmenu{
    display: block;
    position:absolute;
    background-color: white;
    left: 60px;
    height: auto;
    z-index: 99;
    padding: 30px 15px 15px;
    border-left: 1px solid  var(--green-aa);
    border-right: 1px solid  var(--green-aa);
    border-bottom: 5px solid  var(--green-aa);
  }
  .c7-menu-primary-active::after {
    z-index: 100;
  }
  .c7-menu-tertiary-link {
    padding-bottom:0.3em;
  }
  .c7-menu-secondary-item {
  	padding-right:1em;
  }
/*highlight*/
.secondary-menu.highlighted  {
  padding-bottom:calc(15px + 1.5em);
}
}

/*Toptaken*/
.c7-tt {
  /* border-style: none dotted; */
  /* border-color:#AAA; */
  /* border-width: 0px 3px; */
  /* padding: 10px; */
  margin-bottom: 10px;
}
.c7-tt-label {
  text-align: center;
  font-weight: 600;
  font-size: 1.2em;
}
.c7-tt-intro{
  text-align:center;
}
#main .c7-tt-list {
  list-style: none;
  padding-left:0;
  margin-bottom:0;
}
.c7-tt-item {
    background-color: #EEE;
    /* margin:10px 0 ; */
    padding: 10px 15px;
    margin-bottom: 1px;
    position: relative;
    border-bottom: 1px solid #DDD;
    /* box-shadow: 0 4px 2px -2px grey; */
}

.c7-tt-link {
  text-decoration: none;
  display: block;
  /* color: #000; */
}

.c7-tt-link::after {
  /* border-top: 6px solid transparent; */
  /* border-bottom: 6px solid transparent; */
  /* border-left: 6px solid #000; */
  content: '>';
  /* height: 0; */
  /* width: 0; */
  position: absolute;
  /* top: calc(50% - 6px); */
  right:20px;
  font-weight: 700;
  /* font-stretch: semi-condensed; */
  /* line-height: 2em; */
  transform: scaleY(1.5);
}

@media(min-width:992px){
  .c7-tt {display:none;}
  .c7-tt.desktop{display:block;}
}
@media(max-width:991px){

}